Subject: New Reply Received - Problem signing in
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 19:32:51 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Problem signing in  Ticket comment <div dir="auto">Hello,,<div dir="auto"><br></div>
<div dir="auto">I tried to sign in again and I still have the  same problem, I would be happy if you could tell me where is the problem, is it from me or is it from the same application.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 25, 2021, 7:41 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi  Hessa,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that our technical team has informed us that the issue has been resolved, Kindly check the matter form your end and update us if it's not resolved. </div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">your friends,</div>
</div>
<div dir="ltr">
<span style="background-color:initial;font-family:inherit;font-size:inherit">Support Team</span> </div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043272626159'>Screenshot_20211030-222734_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221732